### Property

# Gtk FontChooser:show-preview-entry

deprecated: 4.10 since: 4.0

#### Declaration

    property show-preview-entry: gboolean [ read, write ]

#### Description [src]

Whether to show an entry to change the preview text.

Type: | `gboolean`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Default value | TRUE
Getter method | `gtk_font_chooser_get_show_preview_entry()`
Setter method | `gtk_font_chooser_set_show_preview_entry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no